/* Contact Form Styling */

.b2jcontainer h2 {
    background: none repeat scroll 0 0 #035c2f;
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    margin: -31px -31px 30px;
    padding: 15px 30px;
}

/*Header BG Color*/

#rt-header {
    background-color: #f2eee5;
    background-image: linear-gradient(to bottom, #f2eee5, #f2eee5);
}

/* Menu Color */
.menu-block .gf-menu.l1 > li.active > .item, .menu-block .gf-menu.l1 > li:hover > .item {
    background: #035c2f none repeat scroll 0 0;
    color: #ffffff;
}

/* dropdown color*/
.menu-block .gf-menu .dropdown {
    background: #f2eee5 none repeat scroll 0 0;
    color: #ffffff;
}

.menu-block .gf-menu.l1 > li > .dropdown-spacer::before {
    color: #f2eee5;
}

/* Front Page Link style - white */

#rt-showcase-surround a {
    color: #ffffff;
}
h2, .title {
    font-size: 150% !important;
    line-height: 1.1em;
}